## ca-certificates 20141019+deb8u3

=== debian/changelog ===
ca-certificates (20141019+deb8u3) jessie; urgency=medium

  [ Michael Shuler ]
  * sbin/update-ca-certificates:
    Update local certificates directory when calling --fresh. Closes: #783615

  [ Andreas Beckmann ]
  * Backport another commit to make running update-certificates without hooks
    actually work (instead of showing a usage message). Closes: #825730

 -- Andreas Beckmann <anbe@debian.org>  Sat, 29 Apr 2017 01:19:23 +0200

=== debian/control ===
Source: ca-certificates
Section: misc
Priority: optional
Maintainer: Michael Shuler <michael@pbandjelly.org>
Uploaders: Raphael Geissert <geissert@debian.org>,
           Thijs Kinkhorst <thijs@debian.org>,
           Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 8), po-debconf
Build-Depends-Indep: python
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/collab-maint/ca-certificates.git
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/ca-certificates.git

Package: ca-certificates
Architecture: all
Depends: openssl (>= 1.0.0), ${misc:Depends}
Enhances: openssl
Multi-Arch: foreign
Breaks: ca-certificates-java (<<20121112+nmu1)
Description: Common CA certificates
 This package includes PEM files of CA certificates to allow SSL-based
 applications to check for the authenticity of SSL connections.
 .
 It includes, among others, certificate authorities used by the Debian
 infrastructure and those shipped with Mozilla's browsers.
 .
 Please note that Debian can neither confirm nor deny whether the
 certificate authorities whose certificates are included in this package
 have in any way been audited for trustworthiness or RFC 3647 compliance.
 Full responsibility to assess them belongs to the local system
 administrator.

## ca-certificates 20141019+deb8u4

=== debian/changelog ===
ca-certificates (20141019+deb8u4) jessie-security; urgency=high

  * mozilla/{certdata.txt,nssckbi.h}:
    Update Mozilla certificate authority bundle to version 2.22.
    Closes: #858064, #867461
    This update removes StartCom and WoSign certificates. Closes: #858539
    The following certificate authorities were added (+):
    + "AC RAIZ FNMT-RCM"
    + "Amazon Root CA 1"
    + "Amazon Root CA 2"
    + "Amazon Root CA 3"
    + "Amazon Root CA 4"
    + "D-TRUST Root CA 3 2013"
    + "GDCA TrustAUTH R5 ROOT"
    + "LuxTrust Global Root 2"
    + "SSL.com EV Root Certification Authority ECC"
    + "SSL.com EV Root Certification Authority RSA R2"
    + "SSL.com Root Certification Authority ECC"
    + "SSL.com Root Certification Authority RSA"
    + "Symantec Class 1 Public Primary Certification Authority - G4"
    + "Symantec Class 1 Public Primary Certification Authority - G6"
    + "Symantec Class 2 Public Primary Certification Authority - G4"
    + "Symantec Class 2 Public Primary Certification Authority - G6"
    + "TrustCor ECA-1"
    + "TrustCor RootCert CA-1"
    + "TrustCor RootCert CA-2"
    + "TUBITAK Kamu SM SSL Kok Sertifikasi - Surum 1"
    The following certificate authorities were removed (-):
    - "ACEDICOM Root"
    - "AddTrust Public Services Root"
    - "AddTrust Qualified Certificates Root"
    - "ApplicationCA - Japanese Government"
    - "Buypass Class 2 CA 1"
    - "CA Disig Root R1"
    - "CA WoSign ECC Root"
    - "CNNIC ROOT"
    - "Certification Authority of WoSign G2"
    - "Certinomis - Autorité Racine"
    - "China Internet Network Information Center EV Certificates Root"
    - "Comodo Secure Services root"
    - "Comodo Trusted Services root"
    - "DST ACES CA X6"
    - "EBG Elektronik Sertifika Hizmet Saglayicisi"
    - "Equifax Secure CA"
    - "Equifax Secure eBusiness CA 1"
    - "Equifax Secure Global eBusiness CA"
    - "GeoTrust Global CA 2"
    - "IGC/A"
    - "Juur-SK"
    - "Microsec e-Szigno Root CA"
    - "PSCProcert"
    - "Root CA Generalitat Valenciana"
    - "RSA Security 2048 v3"
    - "S-TRUST Authentication and Encryption Root CA 2005 PN"
    - "Security Communication EV RootCA1"
    - "StartCom Certification Authority"
    - "StartCom Certification Authority G2"
    - "Swisscom Root CA 1"
    - "Swisscom Root EV CA 2"
    - "TUBITAK UEKAE Kok Sertifika Hizmet Saglayicisi - Surum 3"
    - "TURKTRUST Certificate Services Provider Root 2007"
    - "TÜRKTRUST Elektronik Sertifika Hizmet Sağlayıcısı H6"
    - "UTN USERFirst Hardware Root CA"
    - "Verisign Class 1 Public Primary Certification Authority"
    - "Verisign Class 2 Public Primary Certification Authority - G2"
    - "Verisign Class 3 Public Primary Certification Authority"
    - "WellsSecure Public Root Certificate Authority"
    - "WoSign"
    - "WoSign China"
  * debian/control:
    Remove Christian Perrier from uploaders at his request. Closes: #894070

 -- Michael Shuler <michael@pbandjelly.org>  Sun, 10 Jun 2018 20:03:36 -0500

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Michael Shuler <michael@pbandjelly.org>
 Uploaders: Raphael Geissert <geissert@debian.org>,
            Thijs Kinkhorst <thijs@debian.org>,
-           Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 8), po-debconf
 Build-Depends-Indep: python
 Standards-Version: 3.9.6

## ca-certificates 20160104

=== debian/changelog ===
ca-certificates (20160104) unstable; urgency=medium

  * debian/rules:
    Sort certificate list for reproducible builds.  Closes: #808711
  * mozilla/certdata2pem.py:
    Drop old CK*_NETSCAPE trust flag checks

 -- Michael Shuler <michael@pbandjelly.org>  Mon, 04 Jan 2016 11:08:26 -0600

ca-certificates (20151214) unstable; urgency=medium

  * Removed SPI CA.  Closes: #796208
  * debian/{compat,control}:
    Updated d/compat to version 9 and updated Build-Depends.
  * debian/postinst:
    Handle /usr/local/share/ca-certificates permissions and ownership on
    upgrade.  Closes: #611501
  * mozilla/certdata2pem.py:
    Add Python 3 support to ca-certificates.
    Thanks to Andrew Wilcox and Richard Ipsum for the patch!  Closes: #789753
  * sbin/update-ca-certificates:
    Update local certificates directory when calling --fresh.
    Thanks for the patch, Daniel Lutz!  Closes: #783615
  * mozilla/{certdata.txt,nssckbi.h}:
    Update Mozilla certificate authority bundle to version 2.6.
    The following certificate authorities were added (+):
    + "CA WoSign ECC Root"
    + "Certification Authority of WoSign G2"
    + "Certinomis - Root CA"
    + "OISTE WISeKey Global Root GB CA"
    + "TÜRKTRUST Elektronik Sertifika Hizmet Sağlayıcısı H5"
    + "TÜRKTRUST Elektronik Sertifika Hizmet Sağlayıcısı H6"
    The following certificate authorities were removed (-):
    - "A-Trust-nQual-03"
    - "Buypass Class 3 CA 1"
    - "ComSign Secured CA"
    - "Digital Signature Trust Co. Global CA 1"
    - "Digital Signature Trust Co. Global CA 3"
    - "SG TRUST SERVICES RACINE"
    - "TC TrustCenter Class 2 CA II"
    - "TC TrustCenter Universal CA I"
    - "TURKTRUST Certificate Services Provider Root 1"
    - "TURKTRUST Certificate Services Provider Root 2"
    - "UTN DATACorp SGC Root CA"
    - "Verisign Class 4 Public Primary Certification Authority - G3"

 -- Michael Shuler <michael@pbandjelly.org>  Mon, 14 Dec 2015 18:51:50 -0600

ca-certificates (20150426) unstable; urgency=medium

  * debian/postinst:
    Set mode and group of /usr/local/share/ca-certificates based on current
    /usr/local permissions and ownership.  Closes: #611501
  * sbin/update-ca-certificates:
    Allow customisation of the paths used by update-ca-certificates.
    Add an option to set the certs in a directory to the defaults.
    Thanks for the patches, Paul Wise.  Closes: #774059, #774201
    Fix shellcheck warnings and a little indentation.
  * sbin/update-ca-certificates.8:
    Correct concatenated file name in man page from certificates.crt to
    ca-certificates.crt.  Closes: #782230
  * mozilla/{certdata.txt,nssckbi.h}:
    Update Mozilla certificate authority bundle to version 2.4.
    The following certificate authorities were added (+):
    + "CFCA EV ROOT"
    + "COMODO RSA Certification Authority"
    + "Entrust Root Certification Authority - EC1"
    + "Entrust Root Certification Authority - G2"
    + "GlobalSign ECC Root CA - R4"
    + "GlobalSign ECC Root CA - R5"
    + "IdenTrust Commercial Root CA 1"
    + "IdenTrust Public Sector Root CA 1"
    + "S-TRUST Universal Root CA"
    + "Staat der Nederlanden EV Root CA"
    + "Staat der Nederlanden Root CA - G3"
    + "USERTrust ECC Certification Authority"
    + "USERTrust RSA Certification Authority"  Closes: #762709
    The following certificate authorities were removed (-):
    - "America Online Root Certification Authority 1"
    - "America Online Root Certification Authority 2"
    - "E-Guven Kok Elektronik Sertifika Hizmet Saglayicisi"
    - "GTE CyberTrust Global Root"
    - "Thawte Premium Server CA"
    - "Thawte Server CA"

 -- Michael Shuler <michael@pbandjelly.org>  Sun, 26 Apr 2015 10:37:48 -0500

## ca-certificates 20160104ubuntu0.12.04.1

=== debian/changelog ===
ca-certificates (20160104ubuntu0.12.04.1) precise-security; urgency=medium

  * Update ca-certificates database to 20160104:
    - backport changes from the Ubuntu 16.04 LTS 20160104 package

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 08 Feb 2016 10:28:49 -0500

## ca-certificates 20160104ubuntu0.14.04.1

=== debian/changelog ===
ca-certificates (20160104ubuntu0.14.04.1) trusty-security; urgency=medium

  * Update ca-certificates database to 20160104:
    - backport changes from the Ubuntu 16.04 LTS 20160104 package

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 08 Feb 2016 10:28:49 -0500

ca-certificates (20141019ubuntu0.14.04.1) trusty-security; urgency=medium

  * Update ca-certificates database to 20141019 (LP: #1423904):
    - backport changes from the Ubuntu 15.04 20141019 package

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 20 Feb 2015 08:17:24 -0500

## ca-certificates 20160104ubuntu0.15.10.1

=== debian/changelog ===
ca-certificates (20160104ubuntu0.15.10.1) wily-security; urgency=medium

  * Update ca-certificates database to 20160104:
    - backport changes from the Ubuntu 16.04 LTS 20160104 package

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 08 Feb 2016 10:28:49 -0500

ca-certificates (20150426ubuntu1) wily; urgency=medium

  * mozilla-1024/*, Makefile: Since version 20140927 of the ca-certificates
    package, containing the 2.1 version of the nss database, CA
    certificates with 1024-bit RSA keys have been removed. Unfortunately,
    older versions of libraries such as OpenSSL, GnuTLS and glib-networking
    are unable to automatically find alternative trust chains to continue
    connecting to certain sites. This update restores the certificates
    until all libraries have been updated to properly handle alternative
    trust chains. See mozilla-1024/certdata.txt for a list of the exact
    certificates that were added back. (LP: #1469803)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 13 Jul 2015 11:10:03 -0400

## ca-certificates 20160104ubuntu1

=== debian/changelog ===
ca-certificates (20160104ubuntu1) xenial; urgency=medium

  * Ship changelog to explain dropped mozilla-1024 certs.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 08 Feb 2016 07:38:07 -0500

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: ca-certificates
 Section: misc
 Priority: optional
-Maintainer: Michael Shuler <michael@pbandjelly.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Michael Shuler <michael@pbandjelly.org>
 Uploaders: Raphael Geissert <geissert@debian.org>,
            Thijs Kinkhorst <thijs@debian.org>,
-Build-Depends: debhelper (>= 8), po-debconf
+           Christian Perrier <bubulle@debian.org>
+Build-Depends: debhelper (>= 9), po-debconf
 Build-Depends-Indep: python
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/ca-certificates.git

=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	touch configure-stamp

build: build-arch build-indep

build-arch: build-stamp

build-indep: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp debian/config
	# Add here commands to clean up after the build process.
	[ ! -f Makefile ] || $(MAKE) clean

	debconf-updatepo

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	# Add here commands to install the package into debian/ca-certificates.
	$(MAKE) install DESTDIR=$(CURDIR)/debian/ca-certificates
	(cd $(CURDIR)/debian/ca-certificates/usr/share/ca-certificates; \
	 crts=""; \
	 for crt in $$(find . -type f -name '*.crt' -print | LC_ALL=C sort); \
	 do \
	   crt=$$(echo $$crt | sed -e 's/\.\///'); \
	   if test "$$crts" = ""; then \
	     crts="$$crt"; \
	   else \
	     crts="$$crts, $$crt"; \
	   fi; \
	 done; \
	 cd $(CURDIR)/debian; \
	 sed -e "s|#INITIAL_CERTS#|$$crts|" \
		config.in > config)

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdebconf -n
	dh_installdocs
	dh_installexamples
	dh_installman sbin/update-ca-certificates.8
	dh_installchangelogs 
	dh_compress -X examples
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## ca-certificates 20161130+nmu1

=== debian/changelog ===
ca-certificates (20161130+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add StartCom and WoSign certificates to mozilla/blacklist.txt as they are
    now untrusted by the major browser vendors. Closes: #858539

 -- Chris Lamb <lamby@debian.org>  Fri, 19 May 2017 16:53:16 +0200

ca-certificates (20161130) unstable; urgency=medium

  [ Philipp Kern ]
  * Add ca-certificates udeb package. Closes: #845456

  [ Michael Shuler ]
  * debian/{compat,control}:
    Update to compat level 10 and debhelper (>= 10)
    Shorten package description.
  * debian/po/id.po
    Update Indonesian debconf translation file for build time line reorder

 -- Michael Shuler <michael@pbandjelly.org>  Wed, 30 Nov 2016 21:20:53 -0600

ca-certificates (20161102) unstable; urgency=medium

  [ Michael Shuler ]
  * debian/control:
    Update to Standards-Version: 3.9.8
    Update to Vcs-Browser/Vcs-Git: https URLs
  * mozilla/{certdata.txt,nssckbi.h}:
    Update Mozilla certificate authority bundle to version 2.9.
    Thanks for the initial 2.7 patch, Jonathan Wiltshire. Closes: #828845
    The following certificate authorities were added (+):
    + "Certplus Root CA G1"
    + "Certplus Root CA G2"
    + "Certum Trusted Network CA 2"
    + "Hellenic Academic and Research Institutions ECC RootCA 2015"
    + "Hellenic Academic and Research Institutions RootCA 2015"
    + "ISRG Root X1"
    + "OpenTrust Root CA G1"
    + "OpenTrust Root CA G2"
    + "OpenTrust Root CA G3"
    + "SZAFIR ROOT CA2"
    The following certificate authorities were removed (-):
    - "CA Disig"
    - "NetLock Business (Class B) Root"
    - "NetLock Express (Class C) Root"
    - "NetLock Notary (Class A) Root"
    - "NetLock Qualified (Class QA) Root"
    - "Sonera Class 1 Root CA"
    - "Staat der Nederlanden Root CA"
    - "Verisign Class 1 Public Primary Certification Authority - G2"
    - "Verisign Class 3 Public Primary Certification Authority"
    - "Verisign Class 3 Public Primary Certification Authority - G2"

   [ Andreas Beckmann ]
   * debian/postinst:
     Run update-certificates without hooks to initially populate
     /etc/ssl/certs.  (The hooks are deferred to the noawait trigger.)
     Closes: #825730

    [ Izharul Haq ]
    * debian/po/id.po:
      Add Indonesian debconf translation. Thank you, Izharul! Closes: #835156

 -- Michael Shuler <michael@pbandjelly.org>  Wed, 02 Nov 2016 21:15:03 -0500

## ca-certificates 20161130+nmu1+deb9u1

=== debian/changelog ===
ca-certificates (20161130+nmu1+deb9u1) stretch; urgency=medium

  * debian/ca-certificates.postinst:
    Prevent postinst failure on read-only /usr/local. Closes: #843722
  * debian/control:
    Remove Christian Perrier from uploaders at his request. Closes: #894070
  * mozilla/{certdata.txt,nssckbi.h}:
    Update Mozilla certificate authority bundle to version 2.22.
    Closes: #858064
    The following certificate authorities were added (+):
    + "AC RAIZ FNMT-RCM"
    + "Amazon Root CA 1"
    + "Amazon Root CA 2"
    + "Amazon Root CA 3"
    + "Amazon Root CA 4"
    + "D-TRUST Root CA 3 2013"
    + "GDCA TrustAUTH R5 ROOT"
    + "LuxTrust Global Root 2"
    + "SSL.com EV Root Certification Authority ECC"
    + "SSL.com EV Root Certification Authority RSA R2"
    + "SSL.com Root Certification Authority ECC"
    + "SSL.com Root Certification Authority RSA"
    + "Symantec Class 1 Public Primary Certification Authority - G4"
    + "Symantec Class 1 Public Primary Certification Authority - G6"
    + "Symantec Class 2 Public Primary Certification Authority - G4"
    + "Symantec Class 2 Public Primary Certification Authority - G6"
    + "TrustCor ECA-1"
    + "TrustCor RootCert CA-1"
    + "TrustCor RootCert CA-2"
    + "TUBITAK Kamu SM SSL Kok Sertifikasi - Surum 1"
    The following certificate authorities were removed (-):
    - "ACEDICOM Root"
    - "AddTrust Public Services Root"
    - "AddTrust Qualified Certificates Root"
    - "ApplicationCA - Japanese Government"
    - "Buypass Class 2 CA 1"
    - "CA Disig Root R1"
    - "Certinomis - Autorité Racine"
    - "China Internet Network Information Center EV Certificates Root"
    - "CNNIC ROOT"
    - "Comodo Secure Services root"
    - "Comodo Trusted Services root"
    - "DST ACES CA X6"
    - "EBG Elektronik Sertifika Hizmet Saglayicisi"
    - "Equifax Secure CA"
    - "Equifax Secure eBusiness CA 1"
    - "Equifax Secure Global eBusiness CA"
    - "GeoTrust Global CA 2"
    - "IGC/A"
    - "Juur-SK"
    - "Microsec e-Szigno Root CA"
    - "PSCProcert"
    - "Root CA Generalitat Valenciana"
    - "RSA Security 2048 v3"
    - "Security Communication EV RootCA1"
    - "S-TRUST Authentication and Encryption Root CA 2005 PN"
    - "Swisscom Root CA 1"
    - "Swisscom Root EV CA 2"
    - "TUBITAK UEKAE Kok Sertifika Hizmet Saglayicisi - Surum 3"
    - "TURKTRUST Certificate Services Provider Root 2007"
    - "TÜRKTRUST Elektronik Sertifika Hizmet Sağlayıcısı H6"
    - "UTN USERFirst Hardware Root CA"
    - "Verisign Class 1 Public Primary Certification Authority"
    - "Verisign Class 2 Public Primary Certification Authority - G2"
    - "Verisign Class 3 Public Primary Certification Authority"
    - "WellsSecure Public Root Certificate Authority"

 -- Michael Shuler <michael@pbandjelly.org>  Sat, 07 Jul 2018 01:08:40 +0200

=== debian/control ===
Source: ca-certificates
Section: misc
Priority: optional
Maintainer: Michael Shuler <michael@pbandjelly.org>
Uploaders: Raphael Geissert <geissert@debian.org>,
           Thijs Kinkhorst <thijs@debian.org>,
Build-Depends: debhelper (>= 10), po-debconf
Build-Depends-Indep: python, openssl
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/collab-maint/ca-certificates.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ca-certificates.git

Package: ca-certificates
Architecture: all
Depends: openssl (>= 1.0.0), ${misc:Depends}
Enhances: openssl
Multi-Arch: foreign
Breaks: ca-certificates-java (<<20121112+nmu1)
Description: Common CA certificates
 Contains the certificate authorities shipped with Mozilla's browser to allow
 SSL-based applications to check for the authenticity of SSL connections.
 .
 Please note that Debian can neither confirm nor deny whether the
 certificate authorities whose certificates are included in this package
 have in any way been audited for trustworthiness or RFC 3647 compliance.
 Full responsibility to assess them belongs to the local system
 administrator.

Package: ca-certificates-udeb
Package-Type: udeb
Section: debian-installer
Architecture: all
Depends: ${misc:Depends}
Description: Common CA certificates - udeb
 Contains the certificate authorities shipped with Mozilla's browser,
 all enabled by default.
 .
 This package is for use in the installer environment only.
 Do not install on a normal system.

## ca-certificates 20170717~14.04.1

=== sbin/Makefile ===
#
# Makefile
#
#

all:

clean:

install:
	install -m755 update-ca-certificates $(DESTDIR)/usr/sbin/

=== debian/changelog ===
ca-certificates (20170717~14.04.1) trusty-security; urgency=medium

  * Update ca-certificates database to 20170717:
    - backport changes from the Ubuntu 17.10 20170717 package

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 27 Sep 2017 11:15:07 -0400

=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 build-indep: build-stamp
 
-build-stamp: configure-stamp 
+build-stamp: configure-stamp
 	dh_testdir
 
 	# Add here commands to compile the package.
@@ -65,7 +65,7 @@
 	dh_installdocs
 	dh_installexamples
 	dh_installman sbin/update-ca-certificates.8
-	dh_installchangelogs 
+	dh_installchangelogs
 	dh_compress -X examples
 	dh_fixperms
 	dh_installdeb

## ca-certificates 20170717~14.04.2

=== debian/changelog ===
ca-certificates (20170717~14.04.2) trusty; urgency=medium

  * Add ca-certificates udeb package (LP: #1807023)

 -- Mauricio Faria de Oliveira <mfo@canonical.com>  Thu, 06 Dec 2018 16:20:55 -0200

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: ca-certificates
 Section: misc
 Priority: optional
-Maintainer: Michael Shuler <michael@pbandjelly.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Michael Shuler <michael@pbandjelly.org>
 Uploaders: Raphael Geissert <geissert@debian.org>,
            Thijs Kinkhorst <thijs@debian.org>,
-Build-Depends: debhelper (>= 10), po-debconf
+           Christian Perrier <bubulle@debian.org>
+Build-Depends: debhelper (>= 8), po-debconf
 Build-Depends-Indep: python, openssl
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/ca-certificates.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ca-certificates.git
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/collab-maint/ca-certificates.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ca-certificates.git
 
 Package: ca-certificates
 Architecture: all
@@ -17,8 +19,11 @@
 Multi-Arch: foreign
 Breaks: ca-certificates-java (<<20121112+nmu1)
 Description: Common CA certificates
- Contains the certificate authorities shipped with Mozilla's browser to allow
- SSL-based applications to check for the authenticity of SSL connections.
+ This package includes PEM files of CA certificates to allow SSL-based
+ applications to check for the authenticity of SSL connections.
+ .
+ It includes, among others, certificate authorities used by the Debian
+ infrastructure and those shipped with Mozilla's browsers.
  .
  Please note that Debian can neither confirm nor deny whether the
  certificate authorities whose certificates are included in this package

## ca-certificates 20170717~16.04.1

=== debian/changelog ===
ca-certificates (20170717~16.04.1) xenial-security; urgency=medium

  * Update ca-certificates database to 20170717:
    - backport changes from the Ubuntu 17.10 20170717 package

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 27 Sep 2017 11:09:45 -0400

## ca-certificates 20170717~16.04.2

=== debian/changelog ===
ca-certificates (20170717~16.04.2) xenial; urgency=medium

  * Add ca-certificates udeb package (LP: #1807023)

 -- Mauricio Faria de Oliveira <mfo@canonical.com>  Thu, 06 Dec 2018 16:20:55 -0200

## ca-certificates 20170717~16.04.2+8.0trisquel1

=== debian/changelog ===
ca-certificates (20170717~16.04.2+8.0trisquel1) flidas; urgency=medium

  * Blacklisted CNNIC root ca

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 08 Jan 2019 11:11:57 +0000

## ca-certificates 20170717~17.04.1

=== debian/changelog ===
ca-certificates (20170717~17.04.1) zesty-security; urgency=medium

  * Update ca-certificates database to 20170717:
    - backport changes from the Ubuntu 17.10 20170717 package

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 27 Sep 2017 11:05:01 -0400

## ca-certificates 20180409

=== debian/changelog ===
ca-certificates (20180409) unstable; urgency=medium

  [ Michael Shuler ]
  * mozilla/{certdata.txt,nssckbi.h}:
    Update Mozilla certificate authority bundle to version 2.22.
    The following certificate authorities were added (+):
    + "GDCA TrustAUTH R5 ROOT"
    + "SSL.com EV Root Certification Authority ECC"
    + "SSL.com EV Root Certification Authority RSA R2"
    + "SSL.com Root Certification Authority ECC"
    + "SSL.com Root Certification Authority RSA"
    + "TrustCor ECA-1"
    + "TrustCor RootCert CA-1"
    + "TrustCor RootCert CA-2"
    The following certificate authorities were removed (-):
    - "ACEDICOM Root"
    - "AddTrust Low-Value Services Root"
    - "AddTrust Public Services Root"
    - "AddTrust Qualified Certificates Root"
    - "CA Disig Root R1"
    - "CNNIC ROOT"
    - "Camerfirma Chambers of Commerce Root"
    - "Camerfirma Global Chambersign Root"
    - "Certinomis - Autorité Racine"
    - "Certum Root CA"
    - "China Internet Network Information Center EV Certificates Root"
    - "Comodo Secure Services root"
    - "Comodo Trusted Services root"
    - "DST ACES CA X6"
    - "GeoTrust Global CA 2"
    - "PSCProcert"
    - "Security Communication EV RootCA1"
    - "Swisscom Root CA 1"
    - "Swisscom Root CA 2"
    - "Swisscom Root EV CA 2"
    - "TURKTRUST Certificate Services Provider Root 2007"
    - "TUBITAK UEKAE Kok Sertifika Hizmet Saglayicisi - Surum 3"
    - "UTN USERFirst Hardware Root CA"
  * mozilla/blacklist.txt
    Update blacklist to remove certificates no longer in certdata.txt and
    explicitly ignore distrusted certificates.
  * debian/copyright:
    Fix lintian insecure-copyright-format-uri with https URL.
  * debian/changelog:
    Fix lintian file-contains-trailing-whitespace.
  * debian/{compat,control}:
    Set to debhelper compat 11.
  * Update openssl dependency to >= 1.1.0 to support `openssl rehash` and drop
    usage of `c_rehash` script. Closes: #895075

  [ Thijs Kinkhorst ]
  * Remove Christian Perrier from uploaders at his request (closes: #894070).
  * Checked for policy 4.1.4, no changes.

 -- Michael Shuler <michael@pbandjelly.org>  Mon, 09 Apr 2018 18:43:49 -0500

ca-certificates (20170717) unstable; urgency=medium

  * Update to Standards-Version: 4.0.1
  * debian/ca-certificates.postinst:
    Prevent postinst failure on read-only /usr/local. Closes: #843722
  * mozilla/certdata2pem.py:
    Remove email-only roots from mozilla trust store. Closes: #721976
  * mozilla/{certdata.txt,nssckbi.h}:
    Update Mozilla certificate authority bundle to version 2.14.
    Closes: #858064
    The following certificate authorities were added (+):
    + "AC RAIZ FNMT-RCM"
    + "Amazon Root CA 1"
    + "Amazon Root CA 2"
    + "Amazon Root CA 3"
    + "Amazon Root CA 4"
    + "D-TRUST Root CA 3 2013"
    + "LuxTrust Global Root 2"
    + "TUBITAK Kamu SM SSL Kok Sertifikasi - Surum 1"
    The following certificate authorities were removed (-):
    - "AC Raiz Certicamara S.A."
    - "ApplicationCA - Japanese Government"
    - "Buypass Class 2 CA 1"
    - "ComSign CA"
    - "EBG Elektronik Sertifika Hizmet Saglayicisi"
    - "Equifax Secure CA"
    - "Equifax Secure eBusiness CA 1"
    - "Equifax Secure Global eBusiness CA"
    - "IGC/A"
    - "Juur-SK"
    - "Microsec e-Szigno Root CA"
    - "Root CA Generalitat Valenciana"
    - "RSA Security 2048 v3"
    - "S-TRUST Authentication and Encryption Root CA 2005 PN"
    - "S-TRUST Universal Root CA"
    - "SwissSign Platinum CA - G2"
    - "TC TrustCenter Class 3 CA II"
    - "TÜRKTRUST Elektronik Sertifika Hizmet Sağlayıcısı H6"
    - "UTN USERFirst Email Root CA"
    - "Verisign Class 1 Public Primary Certification Authority"
    - "Verisign Class 1 Public Primary Certification Authority - G3"
    - "Verisign Class 2 Public Primary Certification Authority - G2"
    - "Verisign Class 2 Public Primary Certification Authority - G3"
    - "Verisign Class 3 Public Primary Certification Authority"
    - "WellsSecure Public Root Certificate Authority"

 -- Michael Shuler <michael@pbandjelly.org>  Thu, 20 Jul 2017 00:18:08 -0500

=== debian/control ===
Source: ca-certificates
Section: misc
Priority: optional
Maintainer: Michael Shuler <michael@pbandjelly.org>
Uploaders: Raphael Geissert <geissert@debian.org>,
           Thijs Kinkhorst <thijs@debian.org>,
Build-Depends: debhelper (>= 11), po-debconf
Build-Depends-Indep: python, openssl
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/debian/ca-certificates.git
Vcs-Browser: https://salsa.debian.org/debian/ca-certificates

Package: ca-certificates
Architecture: all
Depends: openssl (>= 1.1.0), ${misc:Depends}
Enhances: openssl
Multi-Arch: foreign
Breaks: ca-certificates-java (<<20121112+nmu1)
Description: Common CA certificates
 Contains the certificate authorities shipped with Mozilla's browser to allow
 SSL-based applications to check for the authenticity of SSL connections.
 .
 Please note that Debian can neither confirm nor deny whether the
 certificate authorities whose certificates are included in this package
 have in any way been audited for trustworthiness or RFC 3647 compliance.
 Full responsibility to assess them belongs to the local system
 administrator.

Package: ca-certificates-udeb
Package-Type: udeb
Section: debian-installer
Architecture: all
Depends: ${misc:Depends}
Description: Common CA certificates - udeb
 Contains the certificate authorities shipped with Mozilla's browser,
 all enabled by default.
 .
 This package is for use in the installer environment only.
 Do not install on a normal system.

## ca-certificates 20190110~12.04.1

=== debian/changelog ===
ca-certificates (20190110~12.04.1) precise-security; urgency=medium

  * Update ca-certificates database to 20190110:
    - backport certain changes from the Ubuntu 19.10 20190110 package
  * mozilla/blacklist.txt: blacklist expired AddTrust External Root CA.

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Mon, 01 Jun 2020 10:32:44 -0300

=== debian/control ===
Source: ca-certificates
Section: misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Michael Shuler <michael@pbandjelly.org>
Uploaders: Raphael Geissert <geissert@debian.org>,
           Thijs Kinkhorst <thijs@debian.org>,
           Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 8), po-debconf
Build-Depends-Indep: python
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/collab-maint/ca-certificates.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/ca-certificates.git

Package: ca-certificates
Architecture: all
Depends: openssl (>= 1.0.0), ${misc:Depends}
Enhances: openssl
Multi-Arch: foreign
Description: Common CA certificates
 This package includes PEM files of CA certificates to allow SSL-based
 applications to check for the authenticity of SSL connections.
 .
 It includes, among others, certificate authorities used by the Debian
 infrastructure and those shipped with Mozilla's browsers.
 .
 Please note that Debian can neither confirm nor deny whether the
 certificate authorities whose certificates are included in this package
 have in any way been audited for trustworthiness or RFC 3647 compliance.
 Full responsibility to assess them belongs to the local system
 administrator.

=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 build-indep: build-stamp
 
-build-stamp: configure-stamp
+build-stamp: configure-stamp 
 	dh_testdir
 
 	# Add here commands to compile the package.
@@ -44,7 +44,7 @@
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/ca-certificates
 	(cd $(CURDIR)/debian/ca-certificates/usr/share/ca-certificates; \
 	 crts=""; \
-	 for crt in $$(find . -type f -name '*.crt' -print | LC_ALL=C sort); \
+	 for crt in $$(find . -type f -name '*.crt' -print); \
 	 do \
 	   crt=$$(echo $$crt | sed -e 's/\.\///'); \
 	   if test "$$crts" = ""; then \
@@ -65,8 +65,8 @@
 	dh_installdocs
 	dh_installexamples
 	dh_installman sbin/update-ca-certificates.8
-	dh_installchangelogs
-	dh_compress -X examples
+	dh_installchangelogs 
+	dh_compress
 	dh_fixperms
 	dh_installdeb
 	dh_gencontrol

## ca-certificates 20190110~16.04.1+8.0trisquel1

=== debian/changelog ===
ca-certificates (20190110~16.04.1+8.0trisquel1) flidas-security; urgency=medium

  * Blacklisted CNNIC root ca

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 02 Jun 2020 10:14:03 +0000

ca-certificates (20190110~16.04.1) xenial-security; urgency=medium

  * Update ca-certificates database to 20190110:
    - backport certain changes from the Ubuntu 19.10 20190110 package
  * mozilla/blacklist.txt: blacklist expired AddTrust External Root CA.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 29 May 2020 07:56:48 -0400

## ca-certificates 20190110~18.04.1+9.0trisquel1

=== debian/changelog ===
ca-certificates (20190110~18.04.1+9.0trisquel1) etiona-security; urgency=medium

  * Blacklisted CNNIC root ca

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 02 Jun 2020 10:13:09 +0000

ca-certificates (20190110~18.04.1) bionic-security; urgency=medium

  * Update ca-certificates database to 20190110:
    - backport certain changes from the Ubuntu 19.10 20190110 package
  * mozilla/blacklist.txt: blacklist expired AddTrust External Root CA.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 29 May 2020 07:56:48 -0400

## ca-certificates 20190110ubuntu0.19.10.1

=== debian/changelog ===
ca-certificates (20190110ubuntu0.19.10.1) eoan-security; urgency=medium

  * mozilla/blacklist.txt: blacklist expired AddTrust External Root CA.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 01 Jun 2020 08:21:42 -0400

ca-certificates (20190110) unstable; urgency=high

  * debian/control:
    Depend on openssl (>= 1.1.1).
    Set Standards-Version: 4.3.0.1.
    Set Build-Depends: debhelper-compat (= 12); drop d/compat
    Remove trailing whitespace from d/changelog.
  * debian/ca-certificates.postinst:
    Fix permissions on /usr/local/share/ca-certificates when using symlinks.
    Closes: #916833
  * sbin/update-ca-certificates:
    Remove orphan symlinks found in /etc/ssl/certs to prevent `openssl
    rehash` from exiting with an error. Closes: #895482, #895473
    This will also fix removal of user CA certificates from /usr/local without
    needing to run --fresh. Closes: #911303
  * mozilla/{certdata.txt,nssckbi.h}:
    Update Mozilla certificate authority bundle to version 2.28.
    The following certificate authorities were added (+):
    + "GlobalSign Root CA - R6"
    + "OISTE WISeKey Global Root GC CA"
    The following certificate authorities were removed (-):
    - "Certplus Root CA G1"
    - "Certplus Root CA G2"
    - "OpenTrust Root CA G1"
    - "OpenTrust Root CA G2"
    - "OpenTrust Root CA G3"
    - "TÜRKTRUST Elektronik Sertifika Hizmet Sağlayıcısı H5"
    - "Visa eCommerce Root"

 -- Michael Shuler <michael@pbandjelly.org>  Thu, 10 Jan 2019 19:31:31 -0600

=== debian/control ===
Source: ca-certificates
Section: misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Michael Shuler <michael@pbandjelly.org>
Uploaders: Raphael Geissert <geissert@debian.org>,
           Thijs Kinkhorst <thijs@debian.org>
Build-Depends: debhelper-compat (= 12), po-debconf
Build-Depends-Indep: python, openssl
Standards-Version: 4.3.0.1
Vcs-Git: https://salsa.debian.org/debian/ca-certificates.git
Vcs-Browser: https://salsa.debian.org/debian/ca-certificates

Package: ca-certificates
Architecture: all
Depends: openssl (>= 1.1.1), ${misc:Depends}
Enhances: openssl
Multi-Arch: foreign
Breaks: ca-certificates-java (<<20121112+nmu1)
Description: Common CA certificates
 Contains the certificate authorities shipped with Mozilla's browser to allow
 SSL-based applications to check for the authenticity of SSL connections.
 .
 Please note that Debian can neither confirm nor deny whether the
 certificate authorities whose certificates are included in this package
 have in any way been audited for trustworthiness or RFC 3647 compliance.
 Full responsibility to assess them belongs to the local system
 administrator.

Package: ca-certificates-udeb
Package-Type: udeb
Section: debian-installer
Architecture: all
Depends: ${misc:Depends}
Description: Common CA certificates - udeb
 Contains the certificate authorities shipped with Mozilla's browser,
 all enabled by default.
 .
 This package is for use in the installer environment only.
 Do not install on a normal system.

## ca-certificates 20190110ubuntu1

=== debian/changelog ===
ca-certificates (20190110ubuntu1) focal; urgency=medium

  * Build using python3.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 30 Mar 2020 12:09:50 +0200

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: ca-certificates
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Michael Shuler <michael@pbandjelly.org>
+Maintainer: Michael Shuler <michael@pbandjelly.org>
 Uploaders: Raphael Geissert <geissert@debian.org>,
            Thijs Kinkhorst <thijs@debian.org>
 Build-Depends: debhelper-compat (= 12), po-debconf
-Build-Depends-Indep: python, openssl
+Build-Depends-Indep: python3, openssl
 Standards-Version: 4.3.0.1
 Vcs-Git: https://salsa.debian.org/debian/ca-certificates.git
 Vcs-Browser: https://salsa.debian.org/debian/ca-certificates

## ca-certificates 20190110+nmu1

=== debian/changelog ===
ca-certificates (20190110+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 10:42:17 +0800

## ca-certificates 20200601~deb9u1

=== debian/changelog ===
ca-certificates (20200601~deb9u1) stretch; urgency=medium

  * Rebuild for stretch.
  * Merge changes from 20200601
    - d/control
  * This release updates the Mozilla CA bundle to 2.40, blacklists
    distrusted Symantec roots, and blacklists expired "AddTrust External
    Root". Closes: #956411, #955038, #911289, #961907
  * Fix permissions on /usr/local/share/ca-certificates when using symlinks.
    Closes: #916833
  * Remove email-only roots from mozilla trust store. Closes: #721976

 -- Michael Shuler <michael@pbandjelly.org>  Fri, 05 Jun 2020 11:52:50 -0500

ca-certificates (20200601) unstable; urgency=medium

  * debian/control:
    Set Standards-Version: 4.5.0.2
    Set Build-Depends: debhelper-compat (= 13)
  * debian/copyright:
    Replace tabs in license text
  * mozilla/{certdata.txt,nssckbi.h}:
    Update Mozilla certificate authority bundle to version 2.40.
    Closes: #956411, #955038
  * mozilla/blacklist.txt
    Add distrusted Symantec CA list to blacklist for explicit removal.
    Closes: #911289
    Blacklist expired root certificate, "AddTrust External Root"
    Closes: #961907
    The following certificate authorities were added (+):
    + "Certigna Root CA"
    + "emSign ECC Root CA - C3"
    + "emSign ECC Root CA - G3"
    + "emSign Root CA - C1"
    + "emSign Root CA - G1"
    + "Entrust Root Certification Authority - G4"
    + "GTS Root R1"
    + "GTS Root R2"
    + "GTS Root R3"
    + "GTS Root R4"
    + "Hongkong Post Root CA 3"
    + "UCA Extended Validation Root"
    + "UCA Global G2 Root"
    The following certificate authorities were removed (-):
    - "AddTrust External Root"
    - "Certinomis - Root CA"
    - "Certplus Class 2 Primary CA"
    - "Deutsche Telekom Root CA 2"
    - "GeoTrust Global CA"
    - "GeoTrust Primary Certification Authority"
    - "GeoTrust Primary Certification Authority - G2"
    - "GeoTrust Primary Certification Authority - G3"
    - "GeoTrust Universal CA"
    - "thawte Primary Root CA"
    - "thawte Primary Root CA - G2"
    - "thawte Primary Root CA - G3"
    - "VeriSign Class 3 Public Primary Certification Authority - G4"
    - "VeriSign Class 3 Public Primary Certification Authority - G5"
    - "VeriSign Universal Root Certification Authority"

 -- Michael Shuler <michael@pbandjelly.org>  Mon, 01 Jun 2020 11:45:49 -0500

## ca-certificates 20200601~deb9u2

=== debian/changelog ===
ca-certificates (20200601~deb9u2) stretch-security; urgency=high

  * Non-maintainer upload by the LTS team.
  * mozilla/blacklist:
    Revert Symantec CA blacklist (#911289). Closes: #962596
    The following root certificates were added back (+):
    + "GeoTrust Global CA"
    + "GeoTrust Primary Certification Authority"
    + "GeoTrust Primary Certification Authority - G2"
    + "GeoTrust Primary Certification Authority - G3"
    + "GeoTrust Universal CA"
    + "thawte Primary Root CA"
    + "thawte Primary Root CA - G2"
    + "thawte Primary Root CA - G3"
    + "VeriSign Class 3 Public Primary Certification Authority - G4"
    + "VeriSign Class 3 Public Primary Certification Authority - G5"
    + "VeriSign Universal Root Certification Authority"

  NOTE: due to bug #743339, CA certificates added back in this version
  won't automatically be trusted again on upgrade.  Affected users may
  need to reconfigure the package to restore the desired state.

 -- Utkarsh Gupta <utkarsh@debian.org>  Sat, 13 Mar 2021 23:08:36 +0530

## ca-certificates 20200601~deb10u1

=== debian/changelog ===
ca-certificates (20200601~deb10u1) buster; urgency=medium

  * Rebuild for buster.
  * Merge changes from 20200601
    - d/control; set d/gbp.conf branch to debian-buster
  * This release updates the Mozilla CA bundle to 2.40, blacklists
    distrusted Symantec roots, and blacklists expired "AddTrust External
    Root". Closes: #956411, #955038, #911289, #961907

 -- Michael Shuler <michael@pbandjelly.org>  Wed, 03 Jun 2020 13:09:34 -0500

## ca-certificates 20200601~deb10u2

=== debian/changelog ===
ca-certificates (20200601~deb10u2) unstable; urgency=medium

  * update

 -- Julien Cristau <jcristau@debian.org>  Fri, 19 Feb 2021 17:34:50 +0800

ca-certificates (20200601~deb10u2) buster; urgency=medium

  [ Julien Cristau ]
  * New maintainer (see #976406)

  [ Michael Shuler ]
  * mozilla/blacklist:
    Revert Symantec CA blacklist (#911289). Closes: #962596, #968002.
    The following root certificates were added back (+):
    + "GeoTrust Global CA"
    + "GeoTrust Primary Certification Authority"
    + "GeoTrust Primary Certification Authority - G2"
    + "GeoTrust Primary Certification Authority - G3"
    + "GeoTrust Universal CA"
    + "thawte Primary Root CA"
    + "thawte Primary Root CA - G2"
    + "thawte Primary Root CA - G3"
    + "VeriSign Class 3 Public Primary Certification Authority - G4"
    + "VeriSign Class 3 Public Primary Certification Authority - G5"
    + "VeriSign Universal Root Certification Authority"

  Note: due to bug #743339, CA certificates added back in this version
  won't automatically be trusted again on upgrade.  Affected users may
  need to reconfigure the package to restore the desired state.

 -- Julien Cristau <jcristau@debian.org>  Thu, 28 Jan 2021 13:01:43 +0100

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,9 @@
 Source: ca-certificates
 Section: misc
 Priority: optional
-Maintainer: Michael Shuler <michael@pbandjelly.org>
-Uploaders: Raphael Geissert <geissert@debian.org>,
-           Thijs Kinkhorst <thijs@debian.org>
+Maintainer: Julien Cristau <jcristau@debian.org>
 Build-Depends: debhelper-compat (= 12), po-debconf
-Build-Depends-Indep: python3, openssl
+Build-Depends-Indep: python, openssl
 Standards-Version: 4.3.0.1
 Vcs-Git: https://salsa.debian.org/debian/ca-certificates.git
 Vcs-Browser: https://salsa.debian.org/debian/ca-certificates

## ca-certificates 20200601

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: ca-certificates
 Section: misc
 Priority: optional
-Maintainer: Julien Cristau <jcristau@debian.org>
-Build-Depends: debhelper-compat (= 12), po-debconf
+Maintainer: Michael Shuler <michael@pbandjelly.org>
+Uploaders: Raphael Geissert <geissert@debian.org>,
+           Thijs Kinkhorst <thijs@debian.org>
+Build-Depends: debhelper-compat (= 13), po-debconf
 Build-Depends-Indep: python, openssl
-Standards-Version: 4.3.0.1
+Standards-Version: 4.5.0.2
 Vcs-Git: https://salsa.debian.org/debian/ca-certificates.git
 Vcs-Browser: https://salsa.debian.org/debian/ca-certificates

## ca-certificates 20201027ubuntu0.16.04.1+8.0trisquel1

=== debian/changelog ===
ca-certificates (20201027ubuntu0.16.04.1+8.0trisquel1) flidas-security; urgency=medium

  * Blacklisted CNNIC root ca

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 29 Oct 2020 11:21:51 +0000

ca-certificates (20201027ubuntu0.16.04.1) xenial-security; urgency=medium

  * mozilla/{certdata.txt,nssckbi.h}:
    Update Mozilla certificate authority bundle to version 2.44.
    (LP: #1900727)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 27 Oct 2020 07:37:00 -0400
